Subject: bug#44915: 27.1; Enumeration of @menu for Emacs Lisp Reference Manual

From: Stefan Kangas <[email-masked]>
Date: Sat, 28 Nov 2020 08:53:08 +0100

tags 44915 notabug
close 44915
thanks

Christopher Dimech <[email-masked]> writes:

> Can the Emacs Lisp Reference Manual enumerate the @menu items
> so it would be easier to refer people to it.  Thanks.

It already does, here.  But that is not a good way to reference them,
since numbers can change between versions as new nodes get added.

Instead, refer people to their name (for example "(elisp) Macros"),
their URL on gnu.org or type `C-u 0 w' while visiting the relevant
info node in Emacs to get this evaluatable expression: (info "(elisp)
Macros")

Closing.